<!DOCTYPE html>
<html>
<head>

	<!-- Responsive Meta Tag -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- external css -->

	<link rel="stylesheet" href="style.css">

	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
	<title>Web Developer</title>

</head>
<body>

	<!-- CRC rule -->

	<div class="container-fluid">
		<div class="row justify-content-center">
			<div class="col-10 col-md-5 col-lg-3 text-center mt-5 rounded">
				<img class="pic mb-3 rounded-circle" src="images/pic.jpg">
				<div class = "text-bg rounded">
					<h2 class="mb-2">Sarah Didulo</h2>
					<h4 class="mb-3">Full Stack Web Developer</h4>
					<p>My name is Sarah Mae N. Didulo. I am always eager to learn more, take on challenges, and give my best shot in the future.</p>
					<p>I am willing to extend my skills for the role I would be applying for.</p>
				</div>	
			</div>
		</div>	
	</div>
	


	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>